.social-sharing-wrap {
	z-index: 9999;
	max-height: 20px;
    /*right: 0;*/
}
.visible-lg .fb-share-button {
    /*top: -5px;*/
	position: absolute;
}
.visible-lg .line-it-button {
	margin-left: 93px;
}
.visible-lg .twitter-tweet-button,
.visible-lg .social-share-email {
    margin-left: 14px;
}
.social-share-email {
    font-size: 11px;
    margin-top: -14px;
	margin-left: 2px;
}
.social-sharing-mobile {
	text-align: center;
	margin-top: 30px;
}
.social-sharing-mobile .fb-share-button {
    margin-top: 0px;
    position: absolute;
}
.social-sharing-mobile .line-it-button {
    margin-left: 66px;
}
.social-sharing-mobile .twitter-tweet-button {
	height: 34px !important;
}
.social-sharing-mobile .social-share-email {
	font-size: 18px;
	margin-top: -34px;
	padding: 5px 8px;
}
.priority-hide {
	display: none !important;
}
.col-cst-field input.ms-long {
	width: 100%;
}
.col-pv-thb  input[title="Description"]
, .col-pv-thb  .ms-formfieldvaluecontainer .ms-formdescription {
	display: none;
}
.col-pv-thb  .ms-formfieldvaluecontainer .ms-formdescription:first-child {
	display: block;
}